
Redmine - Patch #23740

Traditional Chinese translation (to r15793)

2016-09-01 11:59 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

field_textarea_font, label_font_default, label_font_monospace, label_font_proportional

Related issues:

Copied from Redmine - Patch #23637: Traditional Chinese translation (to r15748) Closed

Copied to Redmine - Patch #24480: Traditional Chinese translation (to r16009) Closed

Associated revisions

Revision 15799 - 2016-09-01 15:09 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#23740)

History

#1 - 2016-09-01 11:59 - ChunChang (Nagaharu) Lo

- Copied from Patch #23637: Traditional Chinese translation (to r15748) added

#2 - 2016-09-01 15:10 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15799, thanks.

#3 - 2016-11-29 05:09 - ChunChang (Nagaharu) Lo

- Copied to Patch #24480: Traditional Chinese translation (to r16009) added

Files

zh-TW.yml 55.7 KB 2016-09-01 ChunChang (Nagaharu) Lo
